@charset "utf-8";
/* CSS Document */

body {
margin: 0;
padding: 0;
color: #000000; 
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 80%;
line-height: 1.4;
}
div {
margin: 0;
padding: 0;
}
img {
margin: 0;
padding: 0;
border: 0;
}

.rwd_image {
max-width: 100%;
height:auto;
}

a {
color: #4f5cd6;
cursor: pointer;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
a:focus, button:focus, input:focus {
outline:0;
}

p {margin:0;padding:0}

.clear { clear: both; }

.contentWrapper {
margin: 20px auto;
width: 600px;
}

@media (max-width: 600px) {
.contentWrapper {width: 100%;}
}

div.item_spacer_25px{
height: 25px;
}
div.item_spacer_20px{
height: 20px;
}
div.item_spacer_15px{
height: 15px;
}
div.item_spacer_10px{
height: 10px;
}
div.item_spacer_5px{
height: 5px;
}


ol, ul {
margin: 0;
}
.left { float: left; }
.right { float: right; }

/*** Grid system ***/

/* Row container */

.rowContainer,
.rowContainer > .row { padding: 5px 0; }
.rowContainer > .row.margin-true { padding: 0 5px; }
.row.margin-true > div > div { margin: 10px 5px; }
.row.margin-true > div > div:first-of-type { margin-top: 5px; }
.row.margin-true > div > div:last-of-type { margin-bottom: 5px; }
.row.margin-true > div > .row { margin: 0 !important; }

/* Row */

.row:after {
content: "";
display: block;
clear: both;
}
.row > div { float: left; }
.row > .right { float: right; }

/* Columns */

.col1 { width: 8.333333%; }
.col2 { width: 16.666666%; }
.col3 { width: 25%; }
.col4 { width: 33.333333%; }
.col5 { width: 41.666666%; }
.col6 { width: 50%; }
.col7 { width: 58.333333%; }
.col8 { width: 66.666666%; }
.col9 { width: 75%; }
.col10 { width: 83.333333%; }
.col11 { width: 91.666666%; }
.col12 { width: 100%; }

/*
* RWD-A - 0-600px
* RWD-B - 601-1280px
* RWD-C - 1281px+
*/

/* Grid system - RWD-A */

@media (max-width: 600px) {
.acol1 { width: 8.333333%; }
.acol2 { width: 16.666666%; }
.acol3 { width: 25%; }
.acol4 { width: 33.333333%; }
.acol5 { width: 41.666666%; }
.acol6 { width: 50%; }
.acol7 { width: 58.333333%; }
.acol8 { width: 66.666666%; }
.acol9 { width: 75%; }
.acol10 { width: 83.333333%; }
.acol11 { width: 91.666666%; }
.acol12 { width: 100%; }
.rowContainer > .row.margin-true {
padding-left: 0;
padding-right: 0;
}
.row.margin-true > div > div {
margin-left: 0;
margin-right: 0;
}
}

/* Grid system - RWD-C */

@media (min-width: 1201px) {
.ccol1 { width: 8.333333%; }
.ccol2 { width: 16.666666%; }
.ccol3 { width: 25%; }
.ccol4 { width: 33.333333%; }
.ccol5 { width: 41.666666%; }
.ccol6 { width: 50%; }
.ccol7 { width: 58.333333%; }
.ccol8 { width: 66.666666%; }
.ccol9 { width: 75%; }
.ccol10 { width: 83.333333%; }
.ccol11 { width: 91.666666%; }
.ccol12 { width: 100%; }
.rowContainer,
.rowContainer > .row { padding: 10px 0; }
.rowContainer > .row.margin-true { padding: 0 10px; }
.row.margin-true > div > div { margin: 20px 10px; }
.row.margin-true > div > div:first-of-type { margin-top: 10px; }
.row.margin-true > div > div:last-of-type { margin-bottom: 10px; }
}
.eBulletinTitleSection {
background-color:#0e4431;
}
.eBulletinTitle {
color:#FFFFFF;
font-size:2.75em;
padding: 15px 0 0 20px;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;  
font-weight:300;
}
.eBulletinSubTitle {
color:#c3d941; font-size:1.6em; line-height:1.5; 
font-weight:bold;
padding: 0 0 10px 20px;
}
.C150_Logo {
padding: 15px 20px;
}

@media (max-width: 550px) {
.eBulletinTitle {font-size:2.2em; padding: 15px 0 0 15px;}
.eBulletinSubTitle {font-size:1.2em; line-height:1.2; padding: 0 0 10px 15px;}
}
@media (max-width: 500px) {
.eBulletinTitle {font-size:1.8em;}
.C150_Logo {padding: 10px 15px;}
}
@media (max-width: 400px) {
.eBulletinTitle {font-size:1.5em;}
}

.section_header {
background: url(../images/heading-bg.png) 0 0 no-repeat;
color:#FFFFFF;
font-family: 'HelveticaNeue-CondensedBold', 'HelveticaNeueBoldCondensed', 'HelveticaNeue-Bold-Condensed', 'Helvetica Neue Bold Condensed', 'HelveticaNeueBold', 'HelveticaNeue-Bold', 'Helvetica Neue Bold', 'HelveticaNeue', 'Helvetica Neue', Helvetica, 'Arial Narrow', Arial, sans-serif; 
font-weight:600; 
font-stretch:condensed;
font-size:1.85em;
font-style:italic;
padding:15px 20px;
}
.paragraph_title {
font-weight:bold; 
font-size:1.3em;
}

@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) {
.section_header {
background-image: url(../images/heading-bg@2x.png);
background-repeat:no-repeat;
background-size: 600px 120px;
}
	
}
.textContainer {
background-color:#e7e1da;
padding:15px 20px 15px 20px;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;  
font-weight:300;
font-size:1.25em;
line-height:1.2;
}
@media (max-width: 550px) {
.section_header {font-size:1.7em; padding:15px 15px;}
.textContainer {padding:15px 15px 10px 15px; font-size:1.15em;}
}
@media (max-width: 450px) {
.section_header {font-size:1.5em;}
}

a.contentLinkStyle {
color: #000000; 
text-decoration:underline;
font-family: "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
font-weight:600; 
font-stretch:normal;
}
.bottomLinkButtons {
background-color:#000000;
padding:0;
color:#FFFFFF; 
display: table;
width: 100%;
line-height: 1.2;
}
.LinkButton {
display: table-cell;
text-align: center;
vertical-align: middle;
height: 40px;
border-right:1px solid #666666;
border-bottom:1px solid #666666;
padding: 0 3px;
}
.LinkButtonFRLong {height: 56px;}

a.LinkButtonStyle {
color:#FFFFFF; 
text-decoration:none;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;  
font-weight:300;
} 
a.LinkButtonStyle:hover { text-decoration:underline;} 


.footerLinks {
padding:10px 20px;
color:#000000;
text-align:center;
}